/* -------Base Template ------ */

html, body {font:11px Verdana,Arial; height:100%; margin: 0; padding: 0;}

body {
    margin-top:-42px;
    margin-bottom:42px;
	overflow: hidden;
}

.container {
   border:0px solid red; /* hack */
}

#top {	
	top:42px;
	position:relative;
	width:100%;
	height:84px;
	margin-bottom: 0;
	display: block;
}

#top_content{
	position:relative;
	top:0px;
	left:0px;
	width:100%;
	height:84px;
}

#top_logo {
	position: absolute;
	width:250px;
	height:70px;
	left: 20px;
	top:0px;
}

#top_logo2 {
	position: absolute;
	width:70px;
	height:70px;
	left: 280px;
	top:0px;
}

.logo_img {
	height: 100%;
	width: 100%;
	object-fit: contain;
}

#top_title {
	position: absolute;
	width:450px;
	height:70px;
	left: 280px;
	top:0px;
}

.title_cont {
    height:100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

#top_bar {
	position:relative;
	display:flex;
	top:70px;
	left:0px;
	width:100%;
	height:11px;
	border-bottom: 3px solid white;
}

#top_bar_left {
	position: relative;
	flex: 0 0 88%;
	background-color: #72c7e7;
	height:11px;
}

#top_bar_right {
	position:relative;
	flex: 1;
	background-color: #a33f1f;
	height:11px;
	border-left:3px solid white;
}

.min {
	float:right;
	padding-right:3px;
	font-size:0.7em;
	color:white;
}

#second {
	position:relative;
	top:42px;
	width:100%;
	height:30px;
	background-color: #006983;
}

#sel1 svg {
	width:17px;
	height:15px;
	color: white;
	padding-left:5px;
}

#sel1,#sel2,#sel3,#sel4 {
   display: inline;
}

#sel1txt,#sel2txt,#sel3txt,#sel4txt {
	display: inline;
	padding-right:10px;
	padding-left:3px;
	cursor:pointer;
}

.white {
	color:white;
}

#third {
	position:relative;
	top:42px;
	width:100%;
	min-height:200px;
	overflow-y: auto;
}

#third_top {
	position:relative;
	width:100%;
	height:30px;
}

#db {
	height:30px;
	float:right;
	padding-right:10px;
    display: flex;
    align-items: center;
}

#but1,#but2 {
	display:inline;
	cursor:pointer;
}

.tx1 {
	padding-right:10px;
	font-weight:bold;
}

.icon_1 {
	font-size:1.7em;
	padding-left:5px;
	padding-right:5px;
	color: #006983;
}

.icon_2 {
	padding-top:5px;
	font-size:1.5em;
	padding-left:5px;
	color: white;
}

#third_table {
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 3px;
}

#map {
	width:100%;
	min-height:400px;
	height:400px; 
}

#footer{
    position: fixed;
    height: 42px;
    background-color: #2f2f2f;
    bottom: 0px;
    left: 0px;
    right: 0px;
    margin-bottom: 0px;
}

/* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 100000; /* Sit on top */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.6); /* Black w/ opacity */
}

/* Modal Content/Box */
.modal-content {
  background-color: #fefefe;
  margin: 15% auto; /* 15% from the top and centered */
  padding: 20px;
  border: 1px solid #888;
  width: 80%; /* Could be more or less, depending on screen size */
}

/* The Close Button */
.close {
  color: #aaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: black;
  text-decoration: none;
  cursor: pointer;
}

#modal-header{
height:30px;
}

/* not used?*/
#modal-out {
	min-height:25px;
}

#modal-title{
}

#modal-txt {
	min-height:200px;
    position: relative;
    background: #fff;
    border: 1px dotted #444;
    overflow: auto;
    display: block;
}

.box {
    margin: 4px 5px;
    padding: 5px 3px 3px 3px;
    font: 14px Helvetica, sans-serif;
    color: white;
	font-weight:bold;
	border:1px solid #ddd;
	background: #006983;
}

.box2 {
	margin: 4px 5px;
    padding: 5px 3px 3px 3px;
    font: 12px Helvetica, sans-serif;
    color: black;
	font-weight:normal;
	border:1px solid #eee;
	background: #fff;
}
.box2Cont {
	padding-top: 5px;
	padding-bottom:3px;
}

.labl {
	float:left;
	width: 25px;
	margin: 4px;
}

.inpt {
	float:left;
}

.selectors {
  display:inline;
}

.fltR {
  float:right;
}

.leftmargin {
	padding-left: 5px;
}

.ital {
	font-size:10px;
	font-style: italic;
	color:#444;
}

.centereddiv {
	display: flex;
	justify-content: center;
}

#currentDate {
    margin: 4px 5px;
    padding: 5px 3px 3px 3px;
	display: flex;
	justify-content: center;
}

.slider_box {
    margin-left: 10px;
    margin-right: 10px;
	margin-top:5px;
}

.blk {
	color:black;
}

.red{
	color:red;
}



/* -- add ons --*/

/* select all */
.highlight  {
	color:rgb(100, 100, 100);
	font-weight:bold;
}

/* */
.warning {
	color:red;
	font-weight: bold;
	font-style: italic;
	font-size: 10px;
}


.ftr{

	display: flex;
}	


.ftrlnk{
	margin: 3px;
	padding: 10px;	
}

.ftrlnk2{
	font-size: 11px;
  font-weight: bold;
  color: white;
  text-decoration: none;

}
a.ftrlnk2{
color:white;
}

a.ftrlnk:link {
	color: white;
}

a.ftrlnk:visited {
  color: white;
}

a.ftrlnk2:hover {
	text-decoration: underline;

}
a.ftrlnk:active {
  color:white;
}




/* Responsive */


        @media screen and (max-width: 767px) {



        #top, #top_content { 
            height: 50px;
        }



	    #top_logo {
                height: 39px;
		left: -20px;
		width:200px;
	    }

	    #top_logo2 {
                height: 39px;
		left: 140px;
		width:50px;
	    }

	    #top_title {
                height: 39px;
		width: 200px;
		left: 180px;
		
	    }

	    h1 {
		font-size:1.2em;
            }

	    #top_bar {
		top:39px;
                height: 8px;
	    } 


	    #top_bar_left, #top_bar_right {
                height: 8px;

	    }

	    .min {
		font-size:0.5em;
	    }

	    table {

		font-size:8px;

	    }


        @media screen and (max-width: 600px) {

			/* hide nav divs with text*/
			#sel1txt,#sel2txt,#sel3txt,#sel4txt {
				display: none;

			}

		}


/*
		#map {
		height:400px;

		}
*/


        }


.ms {
	cursor: pointer;
}

#close_ad {
	position: absolute;
	width:25px;
	height:25px;
	right: 5px;
	top:10px;
	display: none;
	cursor: pointer;
}